RubyGems Navigation menu

rgss3_default_scripts 1.0.2

default scripts in RGSS3

Versiones:

  1. 1.0.2 - May 14, 2017 (107 KB)

dependencias de Development (2):

  • bundler ~> 1.14
  • rake ~> 10.0
  • Propietarios:

    Autores:

    • taroxd

    SHA 256 checksum:

    524b31dd542422cd319bd8682c228fc6dd708e62c3a38276aeb0f6ddabc39f46

    Total de descargas 1.584

    Para esta versión 1.584

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencias:

    N/A

    Versión de Ruby requerida: >= 0

    Enlace: